/* line 1, ../../sass/overrides/assets.scss */
.asset {
  background-color: none;
  border-color: none;
  padding: 0px;
}

/* line 7, ../../sass/overrides/assets.scss */
.asset-image {
  clear: both;
}

/* line 12, ../../sass/overrides/assets.scss */
.asset.asset-align-right img, .asset.asset-align-right figure, .asset.asset-align-right object {
  float: right;
  margin: 0 0 0 8px;
}

/* line 20, ../../sass/overrides/assets.scss */
.asset.asset-align-left img, .asset.asset-align-left figure, .asset.asset-align-left object {
  float: left;
  margin: 0 8px 0 0;
}

/* line 26, ../../sass/overrides/assets.scss */
.asset div.field {
  clear: both;
}

/* line 30, ../../sass/overrides/assets.scss */
div[name=asset_frame] {
  height: 100%;
}

/* line 34, ../../sass/overrides/assets.scss */
.asset-wrapper.asset__inline {
  display: inline-block;
}
